footer div.mobileFooter,
div#menuStrip div.topMenu a.mobileRoot,
ul#navmenu-h .mobileOpen,
div.gallery ul li a.link span.mobileImage,
ul#navmenu-h .mobileSubMenu,
div.parentPage div.sons ul li a.link span.imageMobile{display:none;}

@media only screen and (max-height: 900px) {
#slideTopGallery .description h3{/*font-size:60px;*/}
#slideTopGallery .description div.link a.link{line-height:40px; padding-left:15px; padding-right:15px;}
}

@media only screen and (max-width: 1400px) {
div.fullText img {max-width:100%; height:auto !important;}
}
@media only screen and (max-width: 900px) {
div#menuStrip div.siteLogo{top:0; right:10px;}
a.personalArea{line-height:60px;}
article.registrationMinisite div.container{width:100%;}
article.registrationMinisite section{padding-left:5%; padding-right:5%; padding-top:30px; padding-bottom:30px;}
article.registrationMinisite .linkButton{width:100%; font-size:16px;}
article.registrationMinisite .frame-left{float:none; width:100%;}
article.registrationMinisite .frame-right{float:none; width:100%;}
article.registrationMinisite div.registrationFormGrid{width:100%;}
.grid-stack.grid-registration-form > .grid-stack-item{height:auto;}
article.registrationMinisite h2.subTitle{font-size:25px; margin-bottom:30px;}
.grid-registration-form .parsley-errors-list{position:static;}
}

@media only screen and (max-width: 1650px) {
	/*div#menuStrip{top:80px;}*/
	div#topStrip{height:80px;}
	/*div#menuStrip div.siteLogo{top:-80px;}*/
	div#topStrip nav.subMenu{margin-top:22px;}
	div#menuStrip div.siteLogo img{/*max-height:60px;*/}
}
@media only screen and (max-width: 1500px) {
/*home page*/
div.home-wrapper{width:90%;}
footer div.footerWrapper{width:90%;}
div.homeRow-1 div.right{width:63%;}
div.homeRow-1 div.right div.homeAboutContent div.aboutImage{width:45%;}
div.homeRow-1 div.right div.homeAboutContent div.aboutText{width:50%;}

div.homeRow-1 div.left{width:30%;}
div.homeRow-1 div.left div.upcomingEventList span.content{width:calc(100% - 75px);}

div.homeRow-2 div.right{width:63%;}
div.homeRow-2 div.right ul.specialProjects li{width:calc(33.33333333333333% - 25px);}
div.homeRow-2 div.right ul.specialProjects li:first-child{width:calc(33.33333333333333% - 12.5px);}
div.homeRow-2 div.right ul.specialProjects li:last-child{width:calc(33.33333333333333% - 12.5px);}

div.homeRow-2 div.left{width:30%;}

div.homeRow-3 ul.happeningList li{width:calc(25% - 26px);}
div.homeRow-3 ul.happeningList li:first-child{width:calc(25% - 13px);}
div.homeRow-3 ul.happeningList li:last-child{width:calc(25% - 13px);}

div.homeTopText.homeTopTextRss{width:63%;}
div.homeRow-rss{width:30%; margin-left:0;}

/*inner page*/
.innerPageWrapper{width:90%;}
article.innerPage div.top div.left{width:25%;}
article.innerPage div.top div.right{width:70%;}
article.innerPage div.bottom div.right div.linkContainer{width:calc(33.333333333333% - 30px);}

/*parent page*/
div.parentPage div.sons ul li{width:calc(50% - 40px);}

/*concat page*/
article.innerPage.contactPage div.top div.left{width:310px;}
article.innerPage.contactPage div.descLeft{width:calc(100% - 600px);}

/*gallery page*/
div.gallery ul li{width:calc(25% - 26px);}
}

@media only screen and (max-width: 1460px) {
div#menuStrip div.siteLogo{margin-left:20px;background-image: none; }
div#menuStrip div.searchSite input[type="text"]{width:100px;}
ul#navmenu-h li{margin-left:0px; margin-right:0px;}
ul#navmenu-h a{font-size:16px;}
.subMenuWrapper{width:1000px;    margin-left: 50px;}
.topMenuWrapper{width:1000px;    margin-left: 50px;}

div#menuStrip div.siteLogo img {
    width: auto;
    height: 76px;
    margin-top: 2px;
}
div#menuStrip{height:81px;}
a.personalArea{top:38px;}
}

@media only screen and (max-width: 1300px) {
/*concat page*/
article.innerPage.contactPage div.top div.right{width:calc(100% - 310px)}
article.innerPage.contactPage div.fullTextRight{width:400px; padding-left:30px; margin-left:30px;}
article.innerPage.contactPage div.descLeft{width:calc(100% - 460px);}

/*gallery page*/
div.gallery ul li{height:210px;}

}

@media only screen and (max-width: 1200px) {
/*parent page*/
div.parentPage div.sons ul li{width:calc(100% - 40px);}

/*gallery page*/
div.gallery ul li{width:calc(33.33333333333333% - 26px);}

}
@media only screen and (max-width: 1120px) {
div.galleryListPage.withMenu, div.gallery.withMenu{float:none; width:100%;}
div.innerPageWrapper div.right{float:none;}
}
@media only screen and (max-width: 1100px) {
div#search_page div.articlesListWrap{width:100%;}
div#search_page div.singleArticle div.left{width:75%;}
div#search_page div.singleArticle img{max-width:100%;}
div#search_page div.singleArticle div.right{width:20%; margin-left:0;}
}

@media only screen and (max-width: 1180px) {
footer div.footer-row-1 div.right nav li{margin-left:20px;}
footer div.footer-row-1 div.right nav li li{margin-left:0;}
footer div.footer-row-1 div.right{width:calc(100% - 200px);}
footer div.footer-row-1 div.left{width:200px;}
div#topStrip nav.subMenu li:first-child{margin-left:10px;}
div#topStrip nav.subMenu li{margin-left:10px; margin-right:10px;}
}
@media only screen and (max-width: 1050px) {
#slideTopGallery .description h2{font-size:60px;}
div#topStrip nav.subMenu{margin-left:10px;}
div#topStrip{text-align:left; }
.subMenuWrapper{width:auto;}
.topMenuWrapper{width:auto;}
div#menuStrip div.searchSite{margin-right:0;}
}
@media only screen and (max-width: 950px) {
/*content_page with form*/	
article.innerPage div#pageForm{width:100%;}
}
@media only screen and (max-width: 900px) {
/*gallery page*/
div.gallery ul li{width:calc(50% - 26px); height:280px;}
}
@media only screen and (max-width: 880px) {
	div#topStrip nav.subMenu{display:none;}
	
}
@media only screen and (max-width: 700px) {
div.fullText iframe {max-width:100%; height:auto;}
}
	

@media only screen and (max-width: 500px) {
header{background:#fff; min-height:0; position:fixed; top:0; right:0; width:100%; z-index:1000; border-bottom:1px solid #CCC;}
div#topStrip{width:auto; left:60px; right:auto;}
div#topStrip nav.subMenu{display:none;}
div#topStrip.inner{background:none;}
a.personalArea{top:0;}
div#menuStrip{position:static; background:none;}
div#menuStrip div.siteLogo{display:block; float:right; margin:0; height:auto; margin-top:5px; margin-right:5px;/*margin-top: 76px;*/ margin-top:-1px; width: 100px;}
div#menuStrip div.siteLogo a{display:block;}
div#menuStrip div.siteLogo img{display:block;/* max-height:none; height:50px;*/height: 60px;}
div#menuStrip div.searchSite{display:none;}
div#menuStrip div.topMenu{display:block; float:left; min-height:60px; position:static;}
div#menuStrip{min-height:60px; height:auto;}
div#menuStrip div.topMenu a.mobileRoot{display:block; width:60px; height:60px; background:url(../vendor/images/menu-icon.png) no-repeat center; background-size:30px auto;}
ul#navmenu-h .mobileSubMenu{display:block;}
ul#navmenu-h{position:absolute; top:60px; left:0; width:100%; background:#ccc; height:0px; display:none; overflow:auto;}
ul#navmenu-h.on{display:block; height:auto;}
ul#navmenu-h li{float:none; width:100%; height:auto; display:block; position:relative; border-bottom:1px solid #5a2a6b;}
ul#navmenu-h a{float:none; width:100%; padding:0; text-align:right; padding-right:20px;}
ul#navmenu-h ul li{display:none; float:none; width:100%;}
ul#navmenu-h li li a{padding-right:40px; font-weight:normal;}
ul#navmenu-h ul{display:block; position:static; width:100%;}
ul#navmenu-h .mobileOpen{display:block; padding:0; width:60px; height:60px !important; background:url(../vendor/images/menu_arrow_bottom.png) no-repeat center; /*background-size:100% auto;*/ position:absolute; left:0px; top:0px;}
ul#navmenu-h .mobileOpen.on{background-image:url(../vendor/images/menu_arrow_top.png);}
ul#navmenu-h li:hover, 
ul#navmenu-h li.on{border-bottom:1px solid #5a2a6b;}
ul#navmenu-h li ul{background:none;}
ul#navmenu-h li li{border-top:1px solid #5a2a6b;}
ul#navmenu-h li li a,
ul#navmenu-h li.on li a,
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	text-align:right;
	float: none;
	width:100%;
	color:#2c2322;
	border-top:none;
	line-height:16px;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:0;
	padding-right:40px;
	background:none;
	font-size:18px;
	font-weight:normal;
}



footer{padding-top:20px;}
footer div.footer-row-1{padding-bottom:15px;}
footer div.footer-row-1 div.right{display:none;}
footer div.footer-row-1 div.left{float:none; width:100%;}
footer div.footer-row-2{padding-top:20px; padding-bottom:20px;}
footer div.desktopFooter{display:none;}
footer div.mobileFooter{display:block;}

/*home page*/
.subMenuWrapper{margin-left: 0;}
.topMenuWrapper{margin-left: 0;}
div#topStrip{background:none;}
#slideTopGallery{margin-top:61px;}
#slideTopGallery .gallery{min-height:300px;}
#slideTopGallery .item{min-height:300px;}
#slideTopGallery .description{top:5%; left:auto; right:5%; width:90%; direction:rtl;}
#slideTopGallery .description h2{/*font-size:24px;*/ font-size:28px; text-align:center;}
#slideTopGallery .description h3{/*font-size:40px;*/ font-size:20px; /*line-height:45px;*/ line-height:30px;}
#slideTopGallery .description div.link{padding-top:15px;}

#slideTopGallery .onGalleryRows{}
#slideTopGallery .onGalleryRows ul{width:33.3333333333333333333333%; margin:-2px;}
#slideTopGallery .onGalleryRows ul li{padding-left:0; padding-right:0; margin:0; float:none; margin-left:1px; padding-right:1px;}
#slideTopGallery .onGalleryRows ul li a{display:block;}
#slideTopGallery .onGalleryRows ul li span.right{display:block; width:100%; text-align:center; padding:0; height:55px;}
#slideTopGallery .onGalleryRows ul li span.right img{height:40px; display:inline-block; margin-top:10px;}
#slideTopGallery .onGalleryRows ul li span.right img.off{display:inline-block;}
#slideTopGallery .onGalleryRows ul li span.left{display:block; height:55px;}
#slideTopGallery .onGalleryRows ul li span.readMore{display:none;}
#slideTopGallery .onGalleryRows ul li span.title{text-align:center; font-size:16px;}
#slideTopGallery .onGalleryRows ul li:hover{background:rgba(224,195,88,0.7); height:132px;}
#slideTopGallery .onGalleryRows ul li:hover span.right{height:55px}
#slideTopGallery .onGalleryRows ul li:hover span.left{height:55px;}
#slideTopGallery .onGalleryRows ul li:hover span.right img.on{display:inline-block;}

div.homeTopText{width:90%; margin-top:30px;}
div.homeTopText div.text{font-size:18px;}
div.homeRow-1{margin-top:30px;}
div.homeRow-1 div.right{float:none; width:100%;}
div.homeRow-1 div.right div.homeAboutContent{margin-bottom:30px;}
div.homeRow-1 div.right div.homeAboutContent div.aboutImage{float:none; width:100%;}
div.homeRow-1 div.right div.homeAboutContent div.aboutText{float:none; width:100%;}
div.homeRow-1 div.left{float:none; width:100%;}

div.homeRow-2{margin-top:30px;}
div.homeRow-2 div.right{float:none; width:100%;}
div.homeRow-2 div.right ul.specialProjects li{float:none; width:100%; margin:0; margin-bottom:30px; height:auto;}
div.homeRow-2 div.right ul.specialProjects li:first-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-2 div.right ul.specialProjects li:last-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-2 div.left{float:none; width:100%;}

div.homeRow-3{margin-top:30px;}
div.homeRow-3 ul.happeningList li{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-3 ul.happeningList li:first-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-3 ul.happeningList li:last-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-3 ul.happeningList li span.imageContainer span.overContainer{opacity:1; height:auto; padding:5px;}
div.homeRow-3 ul.happeningList li span.imageContainer span.over span.desc{display:none;}
div.homeRow-rss, div.homeTopText.homeTopTextRss{float:none; width:100%;}
div.homeRow-rss{margin-top:30px;}


/*innerPage*/
div#topImage{margin-top:61px;}
div#topImage h1.pageTitle{font-size:24px; padding-left:20px; padding-right:20px; line-height:30px;}
article.innerPage div.top div.right{float:none; width:100%; margin-bottom:30px;}
article.innerPage div.top div.left{float:none; width:100%;}
article.innerPage div.bottom{padding-top:20px;}
article.innerPage div.bottom div.right div.linkContainer{float:none; width:100%; margin:0; margin-bottom:20px;}

article.innerPage div.contrntPageForm{padding-top:20px; padding-bottom:25px;}

/*staffPage*/
div.staffPage div.row1 div.rowRight{float:none; width:100%; margin:0; border:none; padding:0; margin-bottom:25px; padding-bottom:45px; border-bottom:1px solid #d7d7d7}
div.staffPage div.row1 div.rowLeft{float:none; width:100%; margin:0; border:none; padding:0; margin-bottom:25px; padding-bottom:45px; border-bottom:1px solid #d7d7d7}
div.staffPage div.row2{padding:0;}
div.staffPage div.row2 div.boxWrapper{padding:0; margin:0; border:none;}
div.staffPage div.row2 div.staffGalleryFull .col img{margin:0; max-height:none;}
div.staffPage div.row2 div.staffGalleryFull .col{margin:0; margin-bottom:20px;}

/*grid page*/
div.galleryListPage{margin:0;}
.grid-stack > .grid-stack-item{width:100% !important; height:400px; position:relative !important; padding:0; margin:0; margin-bottom:20px;}
.grid-stack > .grid-stack-item > .grid-stack-item-content{position:static !important; width:100%; height:100%; padding:0; margin:0;}
div.galleryListPage .grid-stack-item-content .mask{display:none; padding:0; margin:0;}
div.galleryListPage .grid-stack-item-content h2.title{position:static; padding:0; margin:0; font-size:18px; font-weight:normal; padding:5px;}

/*galleryMenu*/
div.galleryMenu nav ul li{float:none; width:100%; border:none; border-bottom:1px solid #e0c358; margin:0; padding:0; padding-top:6px; padding-bottom:6px;}
div.galleryMenu nav ul li a{font-size:18px;}

/*gallery*/
div.gallery ul{margin:0;}
div.gallery ul li{float:none; width:100%; margin:0; margin-bottom:30px; height:auto;}
div.gallery ul li a.link span.mobileImage{display:block;}
div.gallery ul li a.link span.mobileImage img{display:block; width:100%; height:auto;}
div.gallery ul li a.link span.image{display:none;}
div.gallery ul li a.link span.over{position:static; display:block; opacity:1;}
div.gallery ul li a.link span.over span.text{display:block; font-size:16px; text-align:right;}

/*contactPage*/
article.innerPage.contactPage div.top div.right{float:none; width:100%; margin-bottom:30px;}
article.innerPage.contactPage div.fullTextRight{float:none; width:100%; margin-bottom:30px; border:none;}
div#pageForm form fieldset div.formFields div.field{float:none; width:100%; margin-left:0; margin-right:0;}
div#pageForm form fieldset div.formFields{margin:0;}
div#pageForm form fieldset div.formFields div.field.textarea{width:100%;}
article.innerPage.contactPage div.descLeft{float:none; width:100%; margin-bottom:30px;}



/*parentPage*/
div.parentPage div.sons ul{margin:0;}
div.parentPage div.sons ul li{float:none; width:100%; margin:0; height:auto; margin-bottom:30px;}
div.parentPage div.sons ul li a.link span.image{display:none;}
div.parentPage div.sons ul li a.link span.imageMobile{display:block;}
div.parentPage div.sons ul li a.link span.imageMobile img{display:block; width:100%; height:auto;}
div.parentPage div.sons ul li a.link span.text{float:none; width:100%;}
div.parentPage div.sons ul li a.link span.desc{height:auto; overflow:auto;}

}